/*BOILERPLATE STYLES FOR CROSS-BROWSER CUSTOM DROP DOWN STYLES*/
select.style-dropdown-hidden {display:none;}
.outer-select{display:inline-block;}
.style-dropdown-wrap {float: right;display:inline-block;position:relative;cursor:pointer;}
.style-dropdown-wrap .option {display:none;width:auto;}
.style-dropdown-wrap.open .option, .style-dropdown-wrap .option.active {display:block;}
.style-dropdown-wrap .option.active {position:relative;right:0px;}
.style-dropdown-wrap.open .option.active {background-color:#0099cc;color:#fff;}
.style-dropdown-wrap .option span{display:inline-block;float:left;clear:both;}
.style-dropdown-wrap .option .btn{display:inline-block;position: absolute;}
.style-dropdown-wrap.open .option .btn{display:none;}
.style-dropdown-wrap.open .option.first{display:block;}
.style-dropdown-wrap.open .option.first .btn{display:inline-block;}
.style-dropdown-wrap.open .wrap{position:absolute;}

/*EXAMPLE/DEFAULT STYLING*/

/*show number count on category page*/
.style-dropdown-wrap{padding:0px 0px 0px 0px;}
.style-dropdown-wrap .option span{-moz-box-sizing:border-box;box-sizing:border-box;color:#00a3d8; text-transform: uppercase; font: 700 17px 'Barlow Condensed', arial, sans-serif; }
.style-dropdown-wrap.b_firefox .option span{padding:0px; line-height: 17px;}
.style-dropdown-wrap.open .option.active span{color:#fff;}
.style-dropdown-wrap, .style-dropdown-wrap .option, .style-dropdown-wrap .option span{line-height:20px;height:20px;}
.style-dropdown-wrap .option .btn{width:20px;height:20px;background-image: url(data:image/gif;base64,R0lGODlhFAAUAMQfAAAAAM7OztDQ0Ofn5wwMDHh4eI2NjS0tLdvb29LS0paWlhsbG4qKiurq6qKiogMDA/n5+TY2NrGxsfPz8yQkJFpaWuTk5IGBgQYGBtTU1P7+/vv7+9PT08zMzP///////yH5BAEAAB8ALAAAAAAUABQAAAVt4CeOZGmKQqeu7BqU2ebNdO1pHCzbNq7zvRwpBqz5hrviTTgiehgJGuIyOzZlE8LC4mlQMIPlzyN5HAYRgKPKFDk9CgABUKBZ3UlPAVAxtj9vMwYQfmNKd4B5QIiBi3+NPIgpLZQdLyeYmZonIQA7);}
.style-dropdown-wrap.open .wrap{padding:0px 0px 0px 0px;background-color:#f8f8f8;border:solid 1px #e3e3e3;height:auto;box-shadow: 1px 1px 5px #dbdbdb;}
.style-dropdown-wrap .option {padding:0px 3px;}
.style-dropdown-wrap.open .option:hover {background-color:#d3ecf4;}
.style-dropdown-wrap.open .option.first:hover {background-color:transparent;}
.style-dropdown-wrap.open .option.active {background-color:#00a3d8;color:#fff;}
.outer-select{line-height: 27px;height: 27px;vertical-align: middle;}

/*sort by on category page*/

.outer-select.sort-by{padding: 2px 20px 2px 0px;border:solid 1px #e0e0df;position: relative;top: 0px;}
.sort-by.style-dropdown-wrap{padding:0px 0px 0px 0px;}
.sort-by.style-dropdown-wrap .option span{-moz-box-sizing:border-box;box-sizing:border-box;color:#58595b; text-transform: none;margin-right: 8px; font: italic 700 'Barlow Condensed', arial, sans-serif; }
.b_ie.sort-by.style-dropdown-wrap .option span{}
.sort-by.style-dropdown-wrap.b_firefox .option span{padding:2px 0px;}
.sort-by.style-dropdown-wrap.open .option.active span{color:#fff;}
.sort-by.style-dropdown-wrap, .sort-by.style-dropdown-wrap .option, .style-dropdown-wrap .option span{line-height:21px;height:21px;}
.sort-by.style-dropdown-wrap .option .btn{width:21px;height:21px;background-image: url(../images/btn_dropdown2.gif);}
.sort-by.style-dropdown-wrap.open .wrap{padding:0px 0px 0px 0px;background-color:#f8f8f8;border:solid 1px #e3e3e3;height:auto;box-shadow: 1px 1px 5px #dbdbdb;}
.sort-by.style-dropdown-wrap .option {padding:0px 3px;}
.sort-by.style-dropdown-wrap.open .option:hover {background-color:#e0e0df;}
.sort-by.style-dropdown-wrap.open .option.first:hover {background-color:transparent;}
.sort-by.style-dropdown-wrap.open .option.active {background-color:#58595b;color:#fff;}